body {
	margin: 0;
	padding: 0;
}

table {
	width: 170px;
	text-align: center;
	border: 1px solid #000;
	font-size: 12px;
}

.google-visualization-orgchart-node {
	background: #fff !important;
	border: none !important;
}

caption {
	height: 25px;
	line-height: 25px;
	color: #fff;
	background-color: red;
	border-radius: 5px;
	border: 1px solid blue;
}

td {
	border-bottom: 1px solid blue;
	padding: 0 5px;
}


/*search*/

.search-outer {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 60px;
	background-color: #000;
	margin-bottom: 50px;
}

.search {
	display: flex;
	color: #fff;
}

input {
	padding: 0 10px;
	margin: 0 2px;
}

.cursor {
	cursor: pointer;
}

.number {
	width: 50px;
}